<Document>
	<TabDefs>
		<TabDef Title="ValueNode.text" Type="6" />
		<TabDef Title="RightNode.valtype" Type="3" />
		<TabDef Title="ConNode.valtype" Type="3" />
		<TabDef Title="LeftNode.valtype" Type="3" />
		<TabDef Title="ELNode.type" Type="6" />
		<TabDef Title="LeftNode.type" Type="6" />
		<TabDef Title="BCLExpression.name" Type="6" />
		<TabDef Title="varscope.var" Type="6" />
		<TabDef Title="ELNode.text" Type="6" />
		<TabDef Title="ConNode.type" Type="6" />
		<TabDef Title="LeftNode.text" Type="6" />
		<TabDef Title="RightNode.type" Type="6" />
		<TabDef Title="ConNode.text" Type="6" />
		<TabDef Title="RightNode.text" Type="6" />
		<TabDef Title="ValueNode.type" Type="6" />
		<TabDef Title="ValueNode.valtype" Type="3" />
		<TabDef Title="ELNode.valtype" Type="3" />
	</TabDefs>
	<DataDefs>
		<BclDocument>
			<BCLExpression name="人工费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="加" text="+" valtype="5">
									<LeftNode type="函数" text="_人工费_不含特殊费" valtype="5" />
									<RightNode type="函数" text="脚手架人工费" valtype="5" />
								</LeftNode>
								<RightNode type="函数" text="混凝土施工调整人工费" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="调试人工费" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="乙供材料费不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="加" text="+" valtype="5">
									<LeftNode type="函数" text="_乙供材料费_非宏变量" valtype="5" />
									<RightNode type="函数" text="脚手架材料费" valtype="5" />
								</LeftNode>
								<RightNode type="函数" text="混凝土施工调整材料费" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="调试材料费" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="乙供物料类材料费不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="函数" text="_乙供物料类材料费_非宏变量" valtype="5" />
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="机械费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="加" text="+" valtype="5">
									<LeftNode type="函数" text="_机械费_不含特殊费" valtype="5" />
									<RightNode type="函数" text="脚手架机械费" valtype="5" />
								</LeftNode>
								<RightNode type="函数" text="混凝土施工调整机械费" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="调试机械费" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="人工价差">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="加" text="+" valtype="5">
									<LeftNode type="函数" text="_人工价差_不含特殊费" valtype="5" />
									<RightNode type="函数" text="脚手架人工价差" valtype="5" />
								</LeftNode>
								<RightNode type="函数" text="混凝土施工调整人工价差" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="调试人工价差" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="乙供材料价差不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="加" text="+" valtype="5">
									<LeftNode type="函数" text="_乙供材料价差_不含特殊费" valtype="5" />
									<RightNode type="函数" text="脚手架材料价差" valtype="5" />
								</LeftNode>
								<RightNode type="函数" text="混凝土施工调整材料价差" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="调试材料价差" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="乙供物料类材料价差不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="函数" text="_乙供物料类材料价差_不含特殊费" valtype="5" />
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="机械价差">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="加" text="+" valtype="5">
									<LeftNode type="函数" text="_机械价差_不含特殊费" valtype="5" />
									<RightNode type="函数" text="脚手架机械价差" valtype="5" />
								</LeftNode>
								<RightNode type="函数" text="混凝土施工调整机械价差" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="调试机械价差" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="材料价差不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="函数" text="甲供材料价差不含税" valtype="5" />
							<RightNode type="函数" text="乙供材料价差不含税" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="材料价差含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="函数" text="甲供材料价差含税" valtype="5" />
							<RightNode type="函数" text="乙供材料价差含税" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="建筑拆分人工材料_价差不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤定额" valtype="5" />
						<ELNode type="字符串" text="工程量" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="乘" text="*" valtype="5">
								<LeftNode type="乘" text="*" valtype="5">
									<LeftNode type="乘" text="*" valtype="5">
										<LeftNode type="变量" text="工程量.数量" valtype="5">
											<varscope var="工程量.数量" />
										</LeftNode>
										<RightNode type="变量" text="工程量.材料系数" valtype="5">
											<varscope var="工程量.材料系数" />
										</RightNode>
									</LeftNode>
									<RightNode type="变量" text="工程量.定额系数" valtype="5">
										<varscope var="工程量.定额系数" />
									</RightNode>
								</LeftNode>
								<RightNode type="条件运算符" text="#{" valtype="5">
									<ConditionNode>
										<ConListElm>
											<ConNode type="或" text="||" valtype="5">
												<LeftNode type="或" text="||" valtype="5">
													<LeftNode type="== " text="==" valtype="5">
														<LeftNode type="变量" text="工程量.调差类型" valtype="5">
															<varscope var="工程量.调差类型" />
														</LeftNode>
														<RightNode type="字符串" text="建筑" valtype="5" />
													</LeftNode>
													<RightNode type="== " text="==" valtype="5">
														<LeftNode type="变量" text="工程量.调差类型" valtype="5">
															<varscope var="工程量.调差类型" />
														</LeftNode>
														<RightNode type="字符串" text="建筑拆除" valtype="5" />
													</RightNode>
												</LeftNode>
												<RightNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="工程量.调差类型" valtype="5">
														<varscope var="工程量.调差类型" />
													</LeftNode>
													<RightNode type="字符串" text="建筑修缮" valtype="5" />
												</RightNode>
											</ConNode>
											<ValueNode type="函数" text="sum" valtype="5">
												<ELNode type="函数" text="_过滤材料" valtype="5" />
												<ELNode type="字符串" text="人材机" valtype="5" />
												<ELNode type="参数起始符号">
													<ELNode type="条件运算符" text="#{" valtype="5">
														<ConditionNode>
															<ConListElm>
																<ConNode type="== " text="==" valtype="5">
																	<LeftNode type="变量" text="人材机.拆分" valtype="5">
																		<varscope var="人材机.拆分" />
																	</LeftNode>
																	<RightNode type="数值" text="0" valtype="3" />
																</ConNode>
																<ValueNode type="数值" text="0" valtype="3" />
															</ConListElm>
															<ConListElm>
																<ConNode type="== " text="==" valtype="5">
																	<LeftNode type="变量" text="人材机.拆分" valtype="5">
																		<varscope var="人材机.拆分" />
																	</LeftNode>
																	<RightNode type="数值" text="1" valtype="3" />
																</ConNode>
																<ValueNode type="函数" text="sum" valtype="5">
																	<ELNode type="函数" text="_过滤人工_定额重算" valtype="5" />
																	<ELNode type="字符串" text="拆分子项" valtype="5" />
																	<ELNode type="参数起始符号">
																		<ELNode type="乘" text="*" valtype="5">
																			<LeftNode type="条件运算符" text="#{" valtype="5">
																				<ConditionNode>
																					<ConListElm>
																						<ConNode type="== " text="==" valtype="5">
																							<LeftNode type="变量" text="拆分子项.type" valtype="5">
																								<varscope var="拆分子项.type" />
																							</LeftNode>
																							<RightNode type="字符串" text="人工" valtype="5" />
																						</ConNode>
																						<ValueNode type="乘" text="*" valtype="5">
																							<LeftNode type="乘" text="*" valtype="5">
																								<LeftNode type="变量" text="拆分子项.预算价不含税" valtype="5">
																									<varscope var="拆分子项.预算价不含税" />
																								</LeftNode>
																								<RightNode type="变量" text="拆分子项.数量" valtype="5">
																									<varscope var="拆分子项.数量" />
																								</RightNode>
																							</LeftNode>
																							<RightNode type="条件运算符" text="#{" valtype="5">
																								<ConditionNode>
																									<ConListElm>
																										<ConNode type="== " text="==" valtype="5">
																											<LeftNode type="变量" text="工程量.调差类型" valtype="5">
																												<varscope var="工程量.调差类型" />
																											</LeftNode>
																											<RightNode type="字符串" text="建筑" valtype="5" />
																										</ConNode>
																										<ValueNode type="简单计算式" text="@工程信息.建筑人工调差系数/100" valtype="5">
																											<ELNode type="变量" text="@工程信息.建筑人工调差系数" valtype="5">
																												<varscope var="@工程信息.建筑人工调差系数" />
																											</ELNode>
																										</ValueNode>
																									</ConListElm>
																									<ConListElm>
																										<ConNode type="== " text="==" valtype="5">
																											<LeftNode type="变量" text="工程量.调差类型" valtype="5">
																												<varscope var="工程量.调差类型" />
																											</LeftNode>
																											<RightNode type="字符串" text="建筑修缮" valtype="5" />
																										</ConNode>
																										<ValueNode type="简单计算式" text="@工程信息.建筑修缮人工调差系数/100" valtype="5">
																											<ELNode type="变量" text="@工程信息.建筑修缮人工调差系数" valtype="5">
																												<varscope var="@工程信息.建筑修缮人工调差系数" />
																											</ELNode>
																										</ValueNode>
																									</ConListElm>
																									<ConListElm>
																										<ConNode type="== " text="==" valtype="5">
																											<LeftNode type="变量" text="工程量.调差类型" valtype="5">
																												<varscope var="工程量.调差类型" />
																											</LeftNode>
																											<RightNode type="字符串" text="建筑拆除" valtype="5" />
																										</ConNode>
																										<ValueNode type="简单计算式" text="@工程信息.建筑拆除人工调差系数/100" valtype="5">
																											<ELNode type="变量" text="@工程信息.建筑拆除人工调差系数" valtype="5">
																												<varscope var="@工程信息.建筑拆除人工调差系数" />
																											</ELNode>
																										</ValueNode>
																									</ConListElm>
																								</ConditionNode>
																							</RightNode>
																						</ValueNode>
																					</ConListElm>
																				</ConditionNode>
																			</LeftNode>
																			<RightNode type="变量" text="人材机.数量" valtype="5">
																				<varscope var="人材机.数量" />
																			</RightNode>
																		</ELNode>
																	</ELNode>
																</ValueNode>
															</ConListElm>
														</ConditionNode>
													</ELNode>
												</ELNode>
											</ValueNode>
										</ConListElm>
									</ConditionNode>
								</RightNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="建筑拆分人工材料_价差含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤定额" valtype="5" />
						<ELNode type="字符串" text="工程量" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="乘" text="*" valtype="5">
								<LeftNode type="乘" text="*" valtype="5">
									<LeftNode type="乘" text="*" valtype="5">
										<LeftNode type="变量" text="工程量.数量" valtype="5">
											<varscope var="工程量.数量" />
										</LeftNode>
										<RightNode type="变量" text="工程量.材料系数" valtype="5">
											<varscope var="工程量.材料系数" />
										</RightNode>
									</LeftNode>
									<RightNode type="变量" text="工程量.定额系数" valtype="5">
										<varscope var="工程量.定额系数" />
									</RightNode>
								</LeftNode>
								<RightNode type="条件运算符" text="#{" valtype="5">
									<ConditionNode>
										<ConListElm>
											<ConNode type="或" text="||" valtype="5">
												<LeftNode type="或" text="||" valtype="5">
													<LeftNode type="== " text="==" valtype="5">
														<LeftNode type="变量" text="工程量.调差类型" valtype="5">
															<varscope var="工程量.调差类型" />
														</LeftNode>
														<RightNode type="字符串" text="建筑" valtype="5" />
													</LeftNode>
													<RightNode type="== " text="==" valtype="5">
														<LeftNode type="变量" text="工程量.调差类型" valtype="5">
															<varscope var="工程量.调差类型" />
														</LeftNode>
														<RightNode type="字符串" text="建筑拆除" valtype="5" />
													</RightNode>
												</LeftNode>
												<RightNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="工程量.调差类型" valtype="5">
														<varscope var="工程量.调差类型" />
													</LeftNode>
													<RightNode type="字符串" text="建筑修缮" valtype="5" />
												</RightNode>
											</ConNode>
											<ValueNode type="函数" text="sum" valtype="5">
												<ELNode type="函数" text="_过滤材料" valtype="5" />
												<ELNode type="字符串" text="人材机" valtype="5" />
												<ELNode type="参数起始符号">
													<ELNode type="条件运算符" text="#{" valtype="5">
														<ConditionNode>
															<ConListElm>
																<ConNode type="== " text="==" valtype="5">
																	<LeftNode type="变量" text="人材机.拆分" valtype="5">
																		<varscope var="人材机.拆分" />
																	</LeftNode>
																	<RightNode type="数值" text="0" valtype="3" />
																</ConNode>
																<ValueNode type="数值" text="0" valtype="3" />
															</ConListElm>
															<ConListElm>
																<ConNode type="== " text="==" valtype="5">
																	<LeftNode type="变量" text="人材机.拆分" valtype="5">
																		<varscope var="人材机.拆分" />
																	</LeftNode>
																	<RightNode type="数值" text="1" valtype="3" />
																</ConNode>
																<ValueNode type="函数" text="sum" valtype="5">
																	<ELNode type="函数" text="_过滤人工_定额重算" valtype="5" />
																	<ELNode type="字符串" text="拆分子项" valtype="5" />
																	<ELNode type="参数起始符号">
																		<ELNode type="乘" text="*" valtype="5">
																			<LeftNode type="条件运算符" text="#{" valtype="5">
																				<ConditionNode>
																					<ConListElm>
																						<ConNode type="== " text="==" valtype="5">
																							<LeftNode type="变量" text="拆分子项.type" valtype="5">
																								<varscope var="拆分子项.type" />
																							</LeftNode>
																							<RightNode type="字符串" text="人工" valtype="5" />
																						</ConNode>
																						<ValueNode type="乘" text="*" valtype="5">
																							<LeftNode type="乘" text="*" valtype="5">
																								<LeftNode type="变量" text="拆分子项.预算价含税" valtype="5">
																									<varscope var="拆分子项.预算价含税" />
																								</LeftNode>
																								<RightNode type="变量" text="拆分子项.数量" valtype="5">
																									<varscope var="拆分子项.数量" />
																								</RightNode>
																							</LeftNode>
																							<RightNode type="条件运算符" text="#{" valtype="5">
																								<ConditionNode>
																									<ConListElm>
																										<ConNode type="== " text="==" valtype="5">
																											<LeftNode type="变量" text="工程量.调差类型" valtype="5">
																												<varscope var="工程量.调差类型" />
																											</LeftNode>
																											<RightNode type="字符串" text="建筑" valtype="5" />
																										</ConNode>
																										<ValueNode type="简单计算式" text="@工程信息.建筑人工调差系数/100" valtype="5">
																											<ELNode type="变量" text="@工程信息.建筑人工调差系数" valtype="5">
																												<varscope var="@工程信息.建筑人工调差系数" />
																											</ELNode>
																										</ValueNode>
																									</ConListElm>
																									<ConListElm>
																										<ConNode type="== " text="==" valtype="5">
																											<LeftNode type="变量" text="工程量.调差类型" valtype="5">
																												<varscope var="工程量.调差类型" />
																											</LeftNode>
																											<RightNode type="字符串" text="建筑修缮" valtype="5" />
																										</ConNode>
																										<ValueNode type="简单计算式" text="@工程信息.建筑修缮人工调差系数/100" valtype="5">
																											<ELNode type="变量" text="@工程信息.建筑修缮人工调差系数" valtype="5">
																												<varscope var="@工程信息.建筑修缮人工调差系数" />
																											</ELNode>
																										</ValueNode>
																									</ConListElm>
																									<ConListElm>
																										<ConNode type="== " text="==" valtype="5">
																											<LeftNode type="变量" text="工程量.调差类型" valtype="5">
																												<varscope var="工程量.调差类型" />
																											</LeftNode>
																											<RightNode type="字符串" text="建筑拆除" valtype="5" />
																										</ConNode>
																										<ValueNode type="简单计算式" text="@工程信息.建筑拆除人工调差系数/100" valtype="5">
																											<ELNode type="变量" text="@工程信息.建筑拆除人工调差系数" valtype="5">
																												<varscope var="@工程信息.建筑拆除人工调差系数" />
																											</ELNode>
																										</ValueNode>
																									</ConListElm>
																								</ConditionNode>
																							</RightNode>
																						</ValueNode>
																					</ConListElm>
																				</ConditionNode>
																			</LeftNode>
																			<RightNode type="变量" text="人材机.数量" valtype="5">
																				<varscope var="人材机.数量" />
																			</RightNode>
																		</ELNode>
																	</ELNode>
																</ValueNode>
															</ConListElm>
														</ConditionNode>
													</ELNode>
												</ELNode>
											</ValueNode>
										</ConListElm>
									</ConditionNode>
								</RightNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
		</BclDocument>
	</DataDefs>
</Document>
